/* Ticker Styling */
#tickertoplink{
	float: right;
	padding: 0 14px 0 0;
	font: 12px/16px Arial, Helvetica, sans-serif;
}
#tickertoplink a{
	text-decoration: none;
	color: #fff;	
}

.ticker-wrapper.has-js {
	margin: 0;
	padding: 0;
	width:510px;
	height: 15px;
	display: block;
	font: 14px/16px Arial, Helvetica, sans-serif;
}
.ticker {
	width: 510px;
	height: 16px;
	display: block;
	position: relative;
	overflow: hidden;
}
.ticker em{
	font-style: normal;
	color: #FFC;	
}
.ticker-title {
	font: bold 15px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
.ticker-content {
	margin: 0 0 0 0;
	position: absolute;
	color: #ffffff;
	overflow: hidden;
	white-space: nowrap;
	line-height: 16px;
	color: #EBE400;
}
.ticker-content strong{
	color: #fff;
}

.ticker-content a {
	text-decoration: none;	
	color: #EBE400;
}
.ticker-content a:hover {
	text-decoration: underline;	
	color: #fff;
}
.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	background-color: #f8f0db;
	display: block;
	width: 800px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #f8f0db;
	border-bottom: 1px solid #1F527B;
	height: 12px;
	width: 7px;
	display: block;
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}